using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using AlfredoLotar.Livro.Aspnet.SchoolModel;

public partial class Grid1iView : System.Web.UI.Page
{
    protected void Page_Init()
    {
        GridView2.EnableDynamicData(typeof(Person));
    }
}